header {
  display: flex;
  position: absolute;
  align-items: center;
  z-index: 20;
  top: 0;
}
body {}
.pc-head {
  padding: 55px 100px;
  gap: 46px;
}
.pc-head img {
  width: 125px;
  margin-right: 100px;
}
.pc-head a {
  text-align: center;
}
.pc-head p {
  line-height: 1em;
}
@media (max-width: 990px) {
  .pc-head a {
    display: none;
  }
  .pc-head {
    padding: 24px 24px;
    gap: 46px;
  }
}


.mv {
  display: block;
  max-width: 1980px;
  background-image: url(../img/mv.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
  height: 100vh;
  position: relative;
  margin: auto;
  min-height: -webkit-fill-available;
}
.mv img {
  display: block;
  max-width: 920px;
  position: absolute;
  left: 72px;
  top: 30%;
}
.mv-inner {
  display: block;
  position: absolute;
  bottom: 110px;
  right: 0;
  text-align: right;
}
.mv-inner h2 {
  display: block;
  background-image: url(../img/recruit.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: var(--c-pk);
  padding: 0px 12px 6px;
  margin-bottom: 16px;
  text-align: center;
}
.mv-inner p {
  display: inline-block;
  padding: 0px;
  margin-bottom: 6px;
}
.mv-inner p:last-child {
  margin-bottom: 0px;
}

@media (max-width: 1260px) {
  .mv img {
    width: 70%;
    left: 32px;
    top: 20%;
  }
}
@media (max-width: 990px) {
  .mv-inner {
    bottom: 20px;
    right: auto;
    left: 0;
    text-align: left;
  }
  .mv-inner p {
    padding-left: 24px;
  }
  .mv-inner h2 {
    display: block;
    padding: 12px 0px 16px;
    margin-bottom: 12px;
    text-align: center;
    background-color: var(--c-pk);
  }
}
@media (max-width: 480px) {
  .mv {
    background-image: url(../img/mv-smt.jpg);
    background-position: right top;
    height: 90vh;
  }
  .mv img {
    width: 100%;
    left: 0px;
    top: auto;
    bottom: 24%;
  }
  .mv .f22 {
    font-size: 15px;
  }
  .mv-inner {
    width: 100%;
  }
  .mv-inner p {
    padding-left: 6px;
  }
  .mv-inner h2 {
    padding: 10px 0px 12px;
    width: 100%;
  }
}
@media (max-width: 400px) {
  .mv img {
    bottom: 28%;
  }
}

.about {
  display: block;
  width: 100%;
  background-image: url(../img/bg-about.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right center;
}
.about-wrap {
  margin: auto;
  max-width: 1200px;
  position: relative;
  padding-top: 100px;
}
.about-inner {
  display: grid;
  grid-template-columns: 1fr 220px;
  margin: 100px auto 140px;
}
.about-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
.about-inner>p {
  margin: 40px 0 90px;
  line-height: 3em;
}

.about-box {
  border-radius: 25px;
  background-color: var(--c-wh);
  box-shadow: 20px 25px 19px -5px rgba(230, 60, 114, 21%);
}
.about-box-img {
  position: relative;
  width: 100%;
  display: block;
}
.about-box-img img:first-child {
  position: absolute;
  max-width: 200px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.about-box-img img:last-child {
  border-radius: 25px 25px 0px 0px;
  overflow: hidden;
  aspect-ratio: 25/21;
}
.about-box-txt {
  padding: 20px 26px 44px;
}
.about-box-txt a {
  background-color: var(--c-bl);
  margin: 22px auto 0;
  display: block;
  color: #fff;
  padding: 15px 42px;
  border-radius: 28px;
  width: 270px;
  text-align: center;
  box-shadow: 0px 9px 15px -5px hsl(186, 69%, 51%, 45%);
}

.about-right {
  display: flex;
  justify-content: end;
  gap: 26px;
}
.about-right p {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  display: inline-block;
  line-height: 2em;
  text-shadow: 0px 0px 12px rgb(252 149 182);
}
.about-right img {
  max-width: 73px;
  width: 100%;
}


@media (max-width: 1200px) {
  .about-wrap {
    padding-left: 32px;
    padding-right: 32px;
    padding-top: 60px;
  }
  .about-inner {
    margin: 60px auto;
  }
  .about-right {
    gap: 14px;
  }
}
@media (max-width: 990px) {
  .about-wrap {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 32px;
  }
  .about-container {
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
  }
  .about-box-img img:last-child {
    border-radius: 25px 25px 0px 0px;
    overflow: hidden;
    aspect-ratio: 16/9;
  }
  .about-inner {
    grid-template-columns: 1fr 220px;
    margin: 32px auto;
  }
  .about-right {
    display: grid;
    grid-template-rows: 1fr auto;
  }
  .about-right img {
    grid-row: 1/2;
  }
  .about-right p {
    grid-row: 2/3;
  }
  .about-box-txt {
    padding: 20px 26px 26px;
  }
}
@media (max-width: 880px) {
  .about-wrap {
    padding-left: 16px;
    padding-right: 16px;
  }
  .about-inner {
    grid-template-columns: 1fr auto;
    gap: 16px;
  }
  .about-right {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    justify-content: center;
  }
  .about-right img {
    grid-row: 1/2;
    display: none;
  }
  .about-right p {
    grid-row: 1/2;
    line-height: 1.4em;
  }
  .about-box-txt a {
    max-width: 270px;
    width: 100%;
    padding: 8px 16px;
  }
  .about-box-img img:first-child {
    max-width: 160px;
  }
}

/* scroll start */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.d-demo__wrap {
  display: flex;
  overflow: hidden;
  background-color: var(--c-wh);
}

.d-demo__list {
  display: flex;
  list-style: none;
}

.d-demo__list--left {
  animation: infinity-scroll-left 18000ms infinite linear 0.5s both;
}

.d-demo__item {
  width: calc(100vw / 0.9);
}
.d-demo__item>img {
  width: 100%;
}
/* scroll end */

.castdata {
  position: relative;
  margin-bottom: 360px;
}
.castdata-wrap {
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  max-width: 1200px;
  min-width: 990px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  justify-content: space-between;
}
.castdata-inner {
  display: block;
  max-width: 340px;
  background-color: var(--c-wh);
  box-shadow: 20px 25px 19px -5px rgba(230, 60, 114, 21%);
  padding: 48px 32px;
  border-radius: 25px;
}
.castdata-inner h3 {
  position: relative;
}
.castdata-inner h3:after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 2px;
  background-color: var(--c-pk);
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.castdata-inner p {
  padding: 16px 0 42px;
}
.castdata-inner img {
  max-height: 237px;
}
@media (max-width: 1200px) {
  .castdata-wrap {
    padding-left: 32px;
    padding-right: 32px;
    position: absolute;
    top: 70px;
    left: auto;
    transform: none;
    -webkit-transform: none;
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    justify-content: space-between;
  }
}
@media (max-width: 990px) {
  .castdata {
    margin-bottom: 32px;
  }
  .castdata-wrap {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
    top: -60px;
    left: 0;
    right: 0;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    position: relative;
    min-width: 100%;
  }
  .castdata-inner {
    display: grid;
    background-color: var(--c-wh);
    box-shadow: 20px 25px 19px -5px rgba(230, 60, 114, 21%);
    margin: auto;
    max-width: none;
    width: 100%;
    padding: 24px 16px;
  }
  .castdata-inner img {
    max-height: 237px;
    text-align: center;
    margin: auto;
  }
  .d-demo__item {
    width: calc(100vw / 0.7);
  }
}
@media (max-width: 660px) {
  .castdata-wrap {
    grid-template-columns: 1fr;
    padding-left: 16px;
    padding-right: 16px;
  }
  .d-demo__item {
    width: calc(100vw / 0.5);
  }
}

.workstyle {
  display: block;
  width: 100%;
}
.workstyle-mds {
  margin: auto;
  max-width: 1200px;
  position: relative;
  padding-top: 100px;
}
.area {
  overflow: hidden;
}
.wrap {
  display: flex;
}
.item {
  height: 480px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 30vh;
}
.item:first-child {
  margin-left: calc((100vw - 1200px)/2);
}
.item img {
  display: block;
  width: 100%;
}

@media (max-width: 990px) {
  .workstyle-mds {
    padding-top: 24px;
  }
}

.salary {
  display: block;
  width: 100%;
  background-image: url(../img/bg-workstyle.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
}
.salary-mds {
  margin: auto;
  max-width: 1200px;
  position: relative;
  padding-top: 100px;
}
.salary-wrap {
  max-width: 1200px;
  margin: 60px auto 170px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 42px;
}
@media (max-width: 1200px) {
  .workstyle-mds {
    padding-left: 32px;
    padding-right: 32px;
  }
  .item:first-child {
    margin-left: 32px;
  }
  .salary {
    padding-left: 32px;
    padding-right: 32px;
  }
  .salary-wrap {
    gap: 24px;
  }
  .salary-wrap {
    margin: 40px auto 40px;
  }
}
@media (max-width: 600px) {
  .salary-wrap {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 24px;
  }
  .salary-wrap {
    margin: 32px auto;
  }
}

.cta {
  position: relative;
}
.cta>img {
  max-width: 340px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.cta::after {
  content: '';
  display: block;
  width: calc(100% - 100px);
  height: calc(100% - 100px);
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 4px solid var(--c-pk);
  border-radius: 25px;
}
.cta-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.cta-wrap a {
  padding: 132px 0;
  position: relative;
  overflow: hidden;
}
.cta-wrap a>img {
  position: absolute;
  top: 0;
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
  z-index: -1;
  transition: .3s;
}
.cta-wrap a:hover>img {
  filter: brightness(50%);
  transition: .3s;
}
.cta-wrap-inner {
  text-align: center;
}
.cta-wrap-inner img {
  height: 190px;
  width: auto;
}
.cta-wrap-inner button {
  background-color: var(--c-bl);
  margin: 22px auto 0;
  display: block;
  color: #fff;
  padding: 15px 42px;
  border-radius: 28px;
  width: 270px;
  text-align: center;
  box-shadow: 0px 9px 15px rgba(50, 199, 248, 45%);
  border: 0;
}

@media (max-width: 1200px) {
  .cta-wrap a>img {
    filter: brightness(50%);
  }
  .cta>img {
    max-width: 240px;
  }
}
@media (max-width: 880px) {
  .cta>img {
    max-width: 140px;
  }
  .cta-wrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .cta-wrap-inner img {
    height: 130px;
  }
  .cta-wrap-inner button {
    margin: 8px auto 0;
    padding: 15px 42px;
  }
  .cta-wrap a {
    padding: 66px 0;
  }
  .cta::after {
    content: '';
    display: block;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border: 2px solid var(--c-pk);
    border-radius: 25px;
  }
}

.oneday {
  padding: 192px 0;
  width: 100%;
  background-image: url(../img/bg-letsparty.png);
  background-size: 192px;
  background-repeat: no-repeat;
  background-position: top 192px right;
}
.oneday-wrap {
  margin: auto;
  max-width: 1200px;
}
.oneday-mds {
  margin-bottom: 72px;
}
.oneday-inner {
  display: grid;
  grid-template-columns: 70px 1fr 1fr;
  gap: 32px;
  position: relative;
}
.oneday-inner::before {
  content: '';
  width: 2px;
  height: calc(100% - 2px);
  position: absolute;
  background-color: var(--c-pk);
  left: 34px;
  bottom: 0;
  z-index: -1;
}
.oneday-inner:last-child:before {
  content: none;
}
@media (max-width: 1200px) {
  .oneday {
    padding: 40px 32px;
  }
  .oneday-mds {
    margin-bottom: 40px;
  }
}
@media (max-width: 900px) {
  .oneday {
    padding: 24px;
  }
  .oneday-mds {
    margin-bottom: 32px;
  }
}
@media (max-width: 700px) {
  .oneday-inner {
    display: grid;
    grid-template-columns: 40px 1fr;
    grid-template-rows: auto 1fr;
    gap: 18px;
    position: relative;
  }
  .oneday-inner::before {
    left: 20px;
  }
  .oneday-inner img:last-child {
    grid-column: 2/3;
    grid-row: 2/3;
    margin-bottom: 32px;
  }
  .oneday {
    background-size: 20%;
    padding: 40px 16px;
  }
  .oneday-mds {
    margin-bottom: 24px;
  }
}


.apply {
  width: 100%;
  background-color: var(--c-wh);
}
.apply-wrap {
  max-width: 1200px;
  margin: auto;
  padding: 160px 0;
}
.apply-mds {
  padding-bottom: 60px;
}
.apply-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 66px;
}
.apply-inner {
  text-align: center;
  position: relative;
}
.apply-inner::after {
  content: '';
  display: block;
  width: 27px;
  height: 34px;
  position: absolute;
  background-image: url(../img/icon-right.png);
  background-size: cover;
  background-repeat: no-repeat;
  top: 56px;
  right: -40px;
}
.apply-inner:last-child:after {
  content: none;
}
.apply-inner img {
  max-width: 220px;
  padding-left: 17%;
}
.apply-inner span {
  background-color: var(--c-pk);
  border-radius: 28px;
  text-align: center;
  margin: auto;
  padding: 10px 24px;
  display: inline-block;
}
.apply-inner h3 {
  text-align: center;
  margin: 14px auto;
}
.apply-inner p {
  text-align: left;
}

@media (max-width: 1200px) {
  .apply-wrap {
    padding: 40px 0;
  }
  .apply {
    padding-left: 32px;
    padding-right: 32px;
  }
  .apply-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, 1fr);
    gap: 40px;
    text-align: left;
  }
  .apply-inner {
    text-align: left;
    display: grid;
    grid-template-columns: 180px 1fr;
    grid-template-rows: auto auto 1fr;
    gap: 12px;
  }
  .apply-inner img {
    grid-column: 1/2;
    grid-row: 1/4;
    margin: auto;
    width: 100%;
    padding: 0;
  }
  .apply-inner span {
    grid-column: 2/3;
    grid-row: 1/2;
    text-align: left;
    margin: 0 auto 0 0;
  }
  .apply-inner h3 {
    grid-column: 2/3;
    grid-row: 2/3;
    padding: 0;
    margin: 0;
    text-align: left;
  }
  .apply-inner p {
    grid-column: 2/3;
    grid-row: 3/4;
  }
  .apply-inner::after {
    top: auto;
    bottom: -20px;
    right: auto;
    left: 64px;
    transform: rotate(90deg);
  }
  .apply-mds {
    padding-bottom: 40px;
  }
}
@media (max-width: 900px) {
  .apply-wrap {
    padding: 32px 0;
  }
  .apply {
    padding-left: 24px;
    padding-right: 24px;
  }
  .apply-mds {
    padding-bottom: 32px;
  }
  .apply-inner {
    grid-template-columns: 130px 1fr;
    gap: 8px;
  }
  .apply-inner::after {
    left: 40px;
  }
  .apply-inner span {
    border-radius: 28px;
    padding: 8px 20px;
  }
}
@media (max-width: 600px) {
  .apply-wrap {
    padding: 32px 0;
  }
  .apply {
    padding-left: 16px;
    padding-right: 16px;
  }
  .apply-mds {
    padding-bottom: 16px;
  }
  .apply-inner {
    grid-template-columns: 130px 1fr;
    gap: 6px;
  }
  .apply-inner span {
    border-radius: 28px;
    padding: 4px 16px;
  }
}

.info-wrap {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 323px 877px 1fr;
  background-color: var(--c-wh);
}
.info-left {
  grid-column: 2/3;
  grid-row: 1/2;
}
.info-left img {
  max-width: 238px;
}
.info-mid {
  grid-column: 3/4;
  grid-row: 1/2;
  padding: 92px 0 120px 100px;
  z-index: 2;
}
.info-mid table {
  margin-top: 50px;
  border-top: 2px solid var(--c-pk);
  width: 100%;
}
.info-mid td {
  border-bottom: 2px solid var(--c-pk);
  padding: 16px 0;
  min-width: 160px;
}
.info-mid td:last-child {
  padding: 16px 67px;
  border-left: 2px solid var(--c-pk);
}
.info-right {
  content: '';
  grid-column: 3/5;
  grid-row: 1/2;
  background-color: var(--c-pkl);
  background-image: url(../img/bg-info-right.png);
  background-position: right bottom;
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 30px 0 0 0;
}

@media (max-width: 1200px) {
  .info-wrap {
    grid-template-columns: 30% 70%;
    background-color: var(--c-wh);
    background-image: url(../img/bg-info-smt.png);
    background-size: 70%;
    background-position: left top;
    background-repeat: no-repeat;
  }
  .info-left {
    grid-column: 1/2;
    grid-row: 1/2;
  }
  .info-left img {
    max-width: 238px;
    width: 100%;
    padding-left: 32px;
    padding-right: 32px;
  }
  .info-mid {
    grid-column: 2/3;
    grid-row: 1/2;
    padding: 92px 0 120px 100px;
    z-index: 2;
  }
  .info-right {
    content: '';
    grid-column: 2/3;
    grid-row: 1/2;
    background-color: var(--c-pkl);
    background-image: url(../img/bg-info-right.png);
    background-position: right bottom;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 30px 0 0 0;
  }
}
@media (max-width: 600px) {
  .info-wrap {
    grid-template-columns: 20% 80%;
    grid-template-rows: 1fr auto;
    background-color: var(--c-wh);
    background-image: url(../img/bg-info-smt.png);
    background-size: 26%;
  }
  .info-left {
    grid-column: 1/2;
    grid-row: 1/2;
  }
  .info-left img {
    max-width: 238px;
  }
  .info-mid {
    grid-column: 2/3;
    grid-row: 2/3;
    padding: 40px 24px;
    z-index: 2;
    background-color: var(--c-pkl);
    border-radius: 30px 0 0 0;
    margin-left: 24px;
  }
}

.company {
  width: 100%;
}
.company-wrap {
  margin: 152px auto;
  max-width: 776px;
}
.company-mds {
  text-align: center;
}
.company-wrap table {
  margin-top: 50px;
  border-top: 2px solid var(--c-pk);
  width: 100%;
}
.company-wrap td {
  border-bottom: 2px solid var(--c-pk);
  padding: 16px 0;
  min-width: 160px;
}
.company-wrap td:last-child {
  padding: 16px 67px;
  border-left: 2px solid var(--c-pk);
}
@media (max-width: 1200px) {
  .company {
    padding-left: 32px;
    padding-right: 32px;
  }
}


@media (max-width: 600px) {
  .company-wrap table,
  .info-mid table {
    margin-top: 32px;
    border-top: 1px solid var(--c-pk);
    width: 100%;
  }
  .company-wrap td,
  .info-mid td {
    display: block;
    border-bottom: 1px solid var(--c-pk);
    padding: 12px 8px;
    min-width: 160px;
    font-weight: 600;
  }
  .company-wrap td:last-child,
  .info-mid td:last-child {
    padding: 12px 8px;
    border-left: 0px solid var(--c-pk);
    font-weight: 400;
  }
  .company-wrap {
    margin: 40px auto;
  }
}



footer {
  background-color: var(--c-pk);
  text-align: center;
  padding: 16px;
}

.on990 {
  display: none;
}
@media (max-width: 990px) {
  .on990 {
    display: block;
  }
  .off990 {
    display: none;
  }
}
.on880 {
  display: none;
}
@media (max-width: 880px) {
  .on880 {
    display: block;
  }
  .off880 {
    display: none;
  }
}